body {	margin:0px; font-size: 13px; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/diamond-pattern.png); padding:0px;}

h1,h2,h3{ padding:0px; margin:0px;}

a { outline:none}

.proje_list_div{ float:left; width:165px; margin-left:28px; margin-bottom:10px; position:relative; background-color:#000}
.proje_list_div:hover{ background-color:#ff0000}
.link_proj{ text-decoration:none; color:#FFF}
.arti_s{ width:21px; height:21px; position:absolute; background-image:url(../images/arti_03.png); background-repeat:no-repeat; top:230px; right:10px;}
.arti_k{  background-image:url(../images/arti_05.png) !important;}
.devam{ width:87px; height:23px; position:absolute; top:10px; right:-10px;}
.devam_en{ width:62px; height:23px; position:absolute; top:10px; right:-10px;}


.ind_secme{ padding:5px; background-color:#F00; position:absolute; width:155px; top:0px; }

#cont{ background-image:url(../images/bg_03.png); width:940px; margin-left:auto; margin-right:auto; min-height:700px; padding-left:46px; padding-right:46px;}
#header{ height:96px; position:relative}
#lang{ padding-top:5px; text-align:right; font-size:11px;colors:#333; }
.link_lang{ font-size:11px; color:#333; text-decoration:none;}
.link_lang:hover{text-decoration:underline;}
#menu{ text-align:right}
#menu ul{ padding:0px; margin:0px;list-style-type: none;list-style-position: inside; padding-top:50px !important; }
#menu ul li{ display: inline; margin-left:1px; margin-right:0px; padding:8px 12px 2px 12px; background-color:#000} 
#menu ul li:hover{ background-color:#ff0000} 

.pro{ background-color:#ff0000 !important;}
#projeler_div{ position:absolute; width:190px; height:100px; z-index:9999; right:36px; top:91px; }
.proj_l_d{ padding:5px; padding-left:30px !important; border-bottom:1px #FFF solid; background-image:url(../images/okok_06.png); background-position:left center; background-repeat:no-repeat; background-color:#ff0000; font-size:12px; color:#FFF;}
.proj_l_d:hover{background-color:#e10000;}

.link_alt_p{ text-decoration:none; color:#FFF}
#logo{ position:absolute; width:256px; height:124px; z-index:9999; top:13px; left:-2px;}
#contend{ min-height:400px;}

#ind_l{ width:465px; float:left}
#ind_m{ width:165px; float:left; margin-left:10px; margin-right:10px; padding-top:22px;}
#ind_r{ width:280px; float:left; }
#ind_l_baslik{ background-image:url(../images/recent_09.jpg); height:35px;}

#ind_r_baslik{ background-image:url(../images/ate_hak_09.jpg); height:35px;}

.ne_l{ width:32px; margin-right:1px; float:left; background-color:#a7a9ac; background-image:url(../images/news_ok_14.jpg); background-repeat:no-repeat; background-position:center center; height:55px;}
.ne_m{ background-color:#eaeaea;margin-right:1px; float:left; width:325px; padding:5px; height:45px; color:#676767; font-size:12px; }
.ne_r{width:96px; background-color:#eaeaea;float:left; padding-top:20px; text-align:center;font-size:11px; height:35px;color:#969696;}




#footer{ background-image:url(../images/bg_03.png); width:980px; margin-left:auto; margin-right:auto;  padding-left:26px; padding-right:26px;}

#footer_ic{ background-color:#f1f1f1; font-size:11px; color:#666; padding:10px; border-top:1px #989898 solid; border-bottom:1px #999 solid; }
#header_alt{ background-color:#cecece; padding:10px; color:#FFF; font-size:23px; padding-left:90px !important; font-family: 'Open Sans', sans-serif; font-style:italic}
#contend_left{ width:180px; float:left; padding-top:10px; border-top:5px #000 solid; margin-right:30px; font-size:20px;}
#contend_mid{ width:510px; float:left;  margin-right:20px;}
#contend_mid2{width:730px; float:left; }
#contend_right{ width:200px; float:left; }

.golge{-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.6);-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.6);-ms-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.6);-o-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.6);box-shadow:0px 1px 3px rgba(0, 0, 0, 0.6);border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;}

.link_kir{color:#f10000;  font-size:12px; text-decoration:none}
.link_kir:hover{ text-decoration:underline}

.text_gri{ font-size:11px; color:#666;}

.link_pro11{color:#666;  font-size:14px; text-decoration:none}
.link_pro11:hover{ color:#F00}

.yuvarlak_top{-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;}

.yuvarlak_bottom{-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;}


.yuvarlak{-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; }

/* --- Accordion --- */
#acc2 ul{margin:0; padding:0}

h4{ margin-top:0px; padding-top:0px; margin-bottom:0px;}
h5{ margin-top:0px; padding-top:0px; margin-bottom:0px; font-size:13px;}
.new{ margin-bottom:10px;}
.js .accordion {visibility:hidden}

.accordion {background:#fff }

.accordion li {list-style-type:none; border-bottom:1px dotted #b8b8b8; margin-bottom:5px; padding-bottom:5px; padding-left:80px; text-indent:-80px}

.accordion .outer {border:1px solid #dcdfdf; border-width:0 1px 1px; background-color:#fff;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;

}

.accordion .inner {margin-bottom:0; padding:20px; overflow:hidden}
.accordion .inner ul{ margin-left:10px !important;}
.accordion .inner li{ list-style-type:disc; border:none; padding:2px; padding-left:10px !important;  list-style-position: outside; text-indent:0px}

.accordion .inner .inner {}

.accordion .h {} /* vertical padding instead of vertical margin (ie8) */

.accordion p{margin-top:.5em}

a.trigger {display:block; padding-left:40px !important; padding:10px; background: #efefef url(../images/plus.gif) no-repeat center left; text-decoration:none; color:#003;  font-weight:700; -webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;}

a.trigger:hover { background-color:#999}

a.trigger.open {background: #3b3b3f url(../images/minus.gif) no-repeat center left !important;   color:#fff; border-color:#36404f; border-style:solid;-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;}

a.trigger {border-width:1px}

